@charset "utf-8";

/*窓口用共通*/

[class^="kusumado"] .maker {
  color: #ccc;
  display: block;
  font-size: 18px;
  margin-bottom: 15px;
}

[class^="kusumado"] .price {
  font-size: 18px;
}

[class^="kusumado"] .price .ct {
  color: #FF82E3;
  font-family: "Arial";
  font-size: 28px;
  font-weight: bold;
}

/*ピックアップ*/
.kusumado-picup {
  border: 5px solid #ddd;
  padding: 25px;
}

.picup-detail-box {
  display: table;
  width: 100%;
  margin-bottom: 30px;
}

.kusumado-picup .itemimg {
  display: table-cell;
  vertical-align: top;
  width: 280px;
}

.kusumado-picup .itemimg img {
  width: 100%;
}

.kusumado-picup .detail {
  display: table-cell;
  line-height: 1.0;
  vertical-align: top;
  padding: 10px 10px 10px 30px;
}

.kusumado-picup .itemname {
  font-size: 26px;
  line-height: 1.2;
  margin-bottom: 5px;
}

.kusumado-picup .itemlink {
  margin-top: 20px;
  width:100%;
  max-width:420px;
}
.kusumado-picup .itemlink .btn01 {
  float:left;
  padding-right:4px;
  width:50%;
  margin:0;
}
.kusumado-picup .itemlink .btn02 {
  float:left;
  padding-left:4px;
  width:50%;
  margin:0;
}
.kusumado-picup .itemlink .btn03 {
  clear:both;
  padding-top:8px;
  width:100%;
  margin:0;
}
.kusumado-picup .itemlink a {
  border-radius: 5px;
  color: #fff;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  font-size: 13px;
  font-weight:bold;
  min-height: 44px;
  line-height:1.3;
  padding: 7px 5px 5px;
  text-decoration: none;
  width: 100%;
}

.kusumado-picup .itemlink .btn01 a {
  background-color: #78b832;
}

.kusumado-picup .itemlink .btn02 a {
  background-color: #e8b54d;
}

.kusumado-picup .itemlink .btn03 a {
  background-color: #cf543f;
}

.kusumado-picup .itemlink p {
  text-align: center;
  width: 100%;
}

.kusumado-picup .itemlink .btnname {
  display: inline-block;
}

.kusumado-picup .itemlink .price {
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  white-space: nowrap;
}

.kusumado-picup .itemlink .price b {
  font-size: 13px;
}

.kusumado-picup .doctor {
  display: flex;
  flex-direction: row;
  justify-content: center;
  margin: 0;
  padding: 0 40px;
  width: 100%;
}

.kusumado-picup .doctor li {
  padding-left: 0;
  text-indent: 0;
}

.kusumado-picup .doctor li:before {
  font-family: "";
  font-size: 0;
  content: '';/*check-circle*/
  font-weight: normal;
  color: none;/*業種によって色変える*/
  position: static;
  top: 0;
  vertical-align: middle;
  margin-right: 0;
}

.kusumado-picup .doctor .flame {
  border-radius: 50%;
  height: 80px;
  overflow: hidden;
  width: 80px;
}

.kusumado-picup .doctor .comment {
  padding: 0 0 0 20px;
}

.kusumado-picup .doctor .txt {
  border: 3px solid #ddd;
  border-radius: 5px;
  font-size: 16px;
  height: auto;
  line-height: 1.2;
  padding: 10px;
  position: relative;
  text-align: left;
}

.kusumado-picup .doctor .txt:before {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 8px 14px 14px 0;
  border-color: transparent #ddd transparent transparent;
  content: "";
  left: -14px;
  position: absolute;
  top: 8px;
}

.kusumado-picup .doctor .txt:after {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 8px 14px 14px 0;
  border-color: transparent #fff transparent transparent;
  content: "";
  left: -9px;
  position: absolute;
  top: 9px;
}

/*商品羅列*/
.kusumado-itemlist {
}

.kusumado-itemlist {
  font-size: 0;
}

.kusumado-itemlist li {
  display: inline-block;
  margin-bottom: 10px;
  margin-left:0!important;
  padding: 5px!important;
  text-indent: 0;
  vertical-align: top;
  width: 25%;
}

.p-sec01--wrap ul.kusumado-itemlist li:before {
  font-family: "";
  font-size: 0;
  content: none;/*check-circle*/
  font-weight: normal;
  color: unset;/*業種によって色変える*/
  position: static;
  top: 0;
  vertical-align: middle;
  margin-right: 0;
}

.kusumado-itemlist li a {
  color: #0b357e;
  text-decoration: underline;
}

.kusumado-itemlist li a:hover {
  text-decoration: none;
}

.kusumado-itemlist dt {
}

.kusumado-itemlist dt img {
  border: 5px solid #ddd;
  border-radius: 3px;
}

.kusumado-itemlist dd {
  margin-bottom: 0 !important;
  border-left: 0 !important;
  padding: 7px !important;
}

.kusumado-itemlist .itemname {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 5px;
}

.kusumado-itemlist .txt {
  color: #555;
  font-size: 14px;
  /* line-height: 1.2; */
}

/*表*/
.kusumado-table {
  width: 100%;
}

.kusumado-table-box {
  table-layout: fixed;
  padding: 0;
  margin: 0;
}

.kusumado-table-box > tr {
  padding: 10px;
  margin: 10px;
}

.kusumado-table-box th {
  border: 1px solid #ccc;
  background-color: #eee;
  font-size: 14px;
  font-weight: bold;
  padding: 8px;
  width: 100px;
}

.kusumado-table-box td {
  border: 1px solid #ccc;
  font-size: 14px;
  line-height:1.3;
  padding: 7px 10px 5px;
}

.kusumado-table-box .table-link a {
  background-color: #9bbb59;
  border-radius: 5px;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  font-weight: bold;
  min-height: 30px;
  line-height:1.2;
  padding:5px 10px;
  text-decoration: none;
  width: 100%;
}

@media screen and (max-width:767px) {
/*ピックアップ*/
.kusumado-picup {
  padding: 10px;
}

.picup-detail-box {
  display: block;
  margin-bottom: 15px;
}

.kusumado-picup .itemimg {
  display: block;
  padding: 0 20px;
  width: 100%;
}

.kusumado-picup .detail {
  display: block;
  padding: 10px;
}

.kusumado-picup .itemname {
  font-size: 20px;
  line-height: 1.2;
  margin-bottom: 5px;
}

.kusumado-picup .maker {
  display: block;
  font-size: 12px;
  margin-bottom: 15px;
}

.kusumado-picup .price {
  font-size: 16px;
}

.kusumado-picup .price .ct {
  font-size: 24px;
}

.kusumado-picup .itemlink {
  margin-top: 10px;
max-width:inherit;
}

.kusumado-picup .itemlink a {
  font-size: 12px;
  margin: auto;
  padding: 0;
  width: 100%;
}

.kusumado-picup .doctor {
  display: flex;
  flex-direction: row;
  justify-content: center;
  padding: 0px 10px;
  width: 100%;
}

.kusumado-picup .doctor .flame {
  border-radius: 50%;
  height: 60px;
  overflow: hidden;
  width: 60px;
}

.kusumado-picup .doctor .comment {
  padding: 0 0 0 20px;
}

.kusumado-picup .doctor .txt {
  font-size: 12px;
  line-height: 1.2;
}

/*商品羅列*/
.kusumado-itemlist li {
  display: block;
  margin-bottom: 0;
  /* margin-bottom: 15px; */
  margin-left:0!important;
  padding: 0;
  width: 100%;
}

.kusumado-itemlist dl {
  display: table;
  width: 100%;
}

.kusumado-itemlist dt {
  display: table-cell;
  vertical-align: top;
  width: 150px;
}

.kusumado-itemlist dt img {
  border: 5px solid #ddd;
  border-radius: 3px;
  width: 150px;
}

.kusumado-itemlist dd {
  display: table-cell;
  vertical-align: top;
  padding: 0 0 0 10px;
}

.kusumado-itemlist .itemname {
  font-size: 13px;
  font-weight: bold;
  margin-bottom: 5px;
}

.kusumado-itemlist .price {
  font-size: 11px;
}

.kusumado-itemlist .price .ct {
  color: #FF82E3;
  font-family: "Arial";
  font-size: 18px;
  font-weight: bold;
}

.kusumado-itemlist .txt {
  /* color: #555; */
  font-size: 11px;
  /* line-height: 1.2; */
}

/*表*/
.kusumado-table {
  -webkit-overflow-scrolling: touch;
  overflow: auto;
  width: 100%;
}

.kusumado-table-box {
  width: 100%;
}

.kusumado-table-box th {
  font-size: 12px;
  padding: 5px;
  width: 60px;
}

.kusumado-table-box td {
  font-size: 12px;
  padding: 5px;
  width: 150px;
}

.kusumado-table-box .table-link a {
  font-size: 12px;
}
}
@media screen and (max-width:360px) {

/*ピックアップ*/
.kusumado-picup {
  border: 3px solid #ddd;
  padding: 10px;
}

.kusumado-picup .doctor .txt {
  font-size: 12px;
  line-height: 1.2;
}

/*商品羅列*/
.kusumado-itemlist dt {
  width: 100px;
}

.kusumado-itemlist dt img {
  width: 100px;
}

.kusumado-itemlist .itemname {
  font-size: 12px;
}

.kusumado-itemlist .txt {
  font-size: 10px;
}

.kusumado-itemlist .price {
  font-size: 10px;
}

.kusumado-itemlist .price .ct {
  font-size: 16px;
}

.kusumado-picup .itemimg {
  display: block;
  padding: 0;
  width: 100%;
}

.kusumado-picup .detail {
  display: block;
  padding: 10px 5px;
}

.kusumado-picup .itemlink a {
  font-size: 12px;
  padding: 0;
}

.kusumado-picup .itemlink .price {
  font-size: 15px;
}

.kusumado-picup .itemlink .price b {
  font-size: 12px;
}
}
@media screen and (max-width:320px) {

/*ピックアップ*/
.kusumado-picup {
  border: 3px solid #ddd;
  padding: 10px;
}

.kusumado-picup .doctor .txt {
  font-size: 12px;
  line-height: 1.2;
}

/*商品羅列*/
.kusumado-itemlist dt {
  width: 100px;
}

.kusumado-itemlist dt img {
  width: 100px;
}

.kusumado-itemlist .itemname {
  font-size: 12px;
}

.kusumado-itemlist .txt {
  font-size: 10px;
}

.kusumado-itemlist .price {
  font-size: 10px;
}

.kusumado-itemlist .price .ct {
  font-size: 16px;
}
.kusumado-picup .itemimg {
  display: block;
  padding: 0;
  width: 100%;
}

.kusumado-picup .detail {
  display: block;
  padding: 10px 0;
}

.kusumado-picup .itemlink a {
  font-size: 11px;
  padding: 0;
}

.kusumado-picup .itemlink .price {
  font-size: 12px;
}

.kusumado-picup .itemlink .price b {
  font-size: 11px;
}
}

/*IEhack*/
@media all and (-ms-high-contrast: none){
.kusumado-picup .itemlink a {
  height: 44px;
}
}

